Dear Shareowners,
In 2005, as much as in any year during the decade-long
transformation of your company, the benefits of our efforts
came into focus.
In late summer, we announced that we were doubling
our long-term earnings growth forecast, splitting our stock and
increasing our dividend. Early this year, we increased the
dividend again for the third time in 13 months and significantly increased our long-term forecast once again.
Our annualized dividend is now $1.10 per share, more than
double its level of just five years ago.
As I write to you today, I am very pleased to tell 
you that we now project an 11 percent compound annual 
growth in earnings per share through 2010. This forecast is based on very visible growth prospects, driven 
primarily by our supply operation, which includes our 
generation and marketing functions.
We are able to make these exceptionally strong 
growth forecasts because we have in place a business 
model that provides us with opportunities to succeed in 
a wide variety of market and economic conditions.
In 2005, for instance, we were able to improve our 
earnings from ongoing operations by 11 percent despite 
very tight margins in wholesale electricity markets and 
some unexpected outages at our power plants. This was 
largely due to the strong performance of our electricity 
delivery operations in Pennsylvania and internationally, which contributed nearly half of our earnings from 
ongoing operations, up from about 40 percent in 2004.
As you know, however, any business model is only as 
good as an organizations ability to execute  to ensure 
each day that it is getting the most out of the resources 
entrusted to it. PPLs continued attention to its business 
fundamentals has been a major contributor as we 
have built the company into a successful electricity 
delivery, generation and marketing company.
In this years annual report, some of our executives tell the story of PPLs focus, of the principles of execution that underpin our success in the very competitive 
electricity business. 
These discussions also underscore another strength 
of PPL  the experience, insight and enthusiasm of our 
employees. Through our long-standing commitment to 
attracting and developing the best talent available, we 
have assembled a superb employee team  one that is 
extraordinarily well-prepared to continue to grow 
value for you.
Heading the team is Jim Miller, our current president, 
who will replace me as chairman and chief executive 
officer of your company when I retire later this year. 
I have had the pleasure of working daily with Jim over 
the past five years, and I know that I speak for the entire 
board of directors in expressing our confidence that 
Jim has the insight, intelligence and management talent 
to meet the challenges of tomorrow, capitalizing on 
the right opportunities for you. Jim brought decades 
of executive experience to PPL when he came here and 
has been instrumental in fashioning the business model 
that permits us to forecast double-digit annual earnings 
growth through the remainder of this decade.
Jim also shares my conviction that our prospects for 
future success are only as good as our ability to execute 
the strategies we have in place.
Thats why weve worked tirelessly to ensure that PPL 
people, at all levels of our organization, are committed 
to achieving the challenging objectives that we have 
laid out for ourselves. Objectives like industry-leading 
performance of our power plants, customer service 
ratings that are unsurpassed in the countries in which 
we do business and superior safety performance. Our 
employees understand that achievement of best-in-thesector performance is our objective in everything 
we do.
Inherent in our high expectations is an understanding 
that we are prepared to cope with unexpected challenges 
and capitalize on unexpected opportunities; that we are 
adept at calculating our risk and at developing contingency plans in advance of the potential need. While it is 
a truism that no one can hope to predict the future, we 
can  and do  anticipate a range of outcomes, meaning 
we are ready to act when the need arises.
Thus, in 2005, we were able to respond affirmatively 
and comprehensively to a range of events, from an 
uncharacteristic environmental problem at our Martins 
Creek power plant to providing crews to help Gulf Coast 
utilities restore service following severe hurricanes to 
avoiding unexpected cost pressures when fuel prices rose.
Our persistent focus on fundamentals permits us to 
confidently forecast growth that would improve our earnings to $3.50 per share in 2010, an increase of 
more than 65 percent from 2005 earnings from ongoing 
operations. Our focus also has enabled us to significantly 
outperform the Standard & Poors 500 Index

 and the 
Edison Electric Institute Index of Investor-Owned 
Electric Utilities over both the past five years and 
the past 10 years.
As we look to the future, I am confident that the people 
of PPL will continue to identify  and take advantage 
of  opportunities to grow your company in a sustainable 
way. PPL will continue to be a major electricity supplier 
in key markets. We also will continue to provide the best 
in electricity delivery services to more than 5 million 
customers on three continents.
Speaking on behalf of the 12,000 employees of your 
company, I thank you for the confidence you have 
placed in us. I pledge our continued hard work  and a 
steadfast focus on the principles that continue to grow 
value for you.
William F. Hecht
Chairman and Chief Executive Officer
March 20, 2006